[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.SetBorderStyle

Sets the value for the BorderStyle property.

## Declaration

Source position: grids.pas line 1191

`protected procedure TCustomGrid.SetBorderStyle(`
`NewStyle: TBorderStyle`
`); override;`

## Arguments

`NewStyle` |  | New value for the BorderStyle property.

## See also

TCustomGrid.BorderStyle |  | Drawing style used for the borders on the control.